/* CSS Document */
/* style sheet for the Green Living section */

#maincontent{margin:10px 0 0 200px !important;}
div.row{overflow:visible; display:table; width:600px; margin-bottom:20px;}
* html div.row, * html #featured, * html #featured2{width:590px;}
div.row div{width:290px; min-height:100%; background:#deedcf;}
div.left{float:left;}
div.right{float:right;}
#featured h2, div.row div h2, #featured2 h2{padding:5px !important; font-size: 1.4em !important; background-color:#88c540; color:#1b3b42 !important;}
div.row div h2 a, div.row div h2 a:link, div.row div h2 a:visited, div.row div h2 a:hover, div.row div h2 a:active{text-decoration:none; color:#294a51 !important;}
div.row div ul{display:inline; margin:0; padding:0; list-style-position:outside; list-style-type:none;}
div.row div ul li{padding: 0 0 3px 10px; background-image:url(../images/navbutton.gif); background-repeat:no-repeat; background-position: left top;}
div.row div p{padding:5px;}
div.row div h3{color:#333; text-align:center; padding:5px !important;}
ul#contentnav, #featured ul{display:table; margin:0 0 25px 0; padding:0; list-style-position:outside; list-style-type:none; overflow:visible;}
ul#contentnav li{position:relative; float:left; width:120px; text-align:center; font-size:.9em;}
ul#contentnav li a, ul#contentnav li a:link, ul#contentnav li a:visited, ul#contentnav li a:hover, ul#contentnav li a:active{text-decoration:none; font-weight:bold;}
.ToC{background-color:#e0eef9; margin:1em auto;}
.ToC ul{list-style-position:outside; list-style-type:none; margin:0; padding:0 0 15px 0; background:#edf5fc;}
.ToC ul li{margin:0 0 0 10px; padding:0 0 2px 0; list-style-type:none; border-bottom: 1px solid #e0eef9;}
.ToC a{font-weight:bold;}
#featured, #featured2{background:#deedcf; overflow:visible; display:table; width:600px; margin-bottom:20px;}
#featured ul li{position:relative; float:left; width:120px; text-align:center; font-size:.9em; width:150px}
* html #featured ul li{width:118px; width:145px;}
#featured2 p, #featured2 h4{padding:5px;}
* html #featured2 img{padding:0;}
